# Uses of Class
ch.qos.logback.core.sift.SiftingJoranConfiguratorBase

Packages that use SiftingJoranConfiguratorBase
Package
Description
ch.qos.logback.access.sift
ch.qos.logback.classic.sift
ch.qos.logback.core.sift

## Uses of SiftingJoranConfiguratorBase in ch.qos.logback.access.sift

Subclasses of SiftingJoranConfiguratorBase in ch.qos.logback.access.sift
Modifier and Type
Class
Description
`class`
`SiftingJoranConfigurator`
Methods in ch.qos.logback.access.sift that return SiftingJoranConfiguratorBase
Modifier and Type
Method
Description
`SiftingJoranConfiguratorBase<IAccessEvent>`
AppenderFactoryUsingJoran.`getSiftingJoranConfigurator(String keyValue)`

## Uses of SiftingJoranConfiguratorBase in ch.qos.logback.classic.sift

Subclasses of SiftingJoranConfiguratorBase in ch.qos.logback.classic.sift
Modifier and Type
Class
Description
`class`
`SiftingJoranConfigurator`
Methods in ch.qos.logback.classic.sift that return SiftingJoranConfiguratorBase
Modifier and Type
Method
Description
`SiftingJoranConfiguratorBase<ILoggingEvent>`
AppenderFactoryUsingJoran.`getSiftingJoranConfigurator(String discriminatingValue)`

## Uses of SiftingJoranConfiguratorBase in ch.qos.logback.core.sift

Methods in ch.qos.logback.core.sift that return SiftingJoranConfiguratorBase
Modifier and Type
Method
Description
`abstract SiftingJoranConfiguratorBase<E>`
AbstractAppenderFactoryUsingJoran.`getSiftingJoranConfigurator(String k)`